Sat, 24 Feb 2024 03:20:47 UTC | login

Information for RPM pcs-0.10.13-1.el8.ppc64le.rpm

ID456862
Namepcs
Version0.10.13
Release1.el8
Epoch
Archppc64le
SummaryPacemaker Configuration System
Descriptionpcs is a corosync and pacemaker configuration tool. It permits users to easily view, modify and create pacemaker based clusters.
Build Time2022-06-23 18:56:18 GMT
Size10.08 MB
bf2645de5149f4f9018702dba8cd2e2e
LicenseGPLv2 and ASL 2.0 and MIT and BSD and (GPLv2 or Ruby) and (BSD or Ruby) and (ASL 2.0 or BSD)
Buildrootdist-c8-stream-build-89220-36029
Provides
bundled(backports) = 3.23.0
bundled(dacite) = 1.6.0
bundled(daemons) = 1.4.1
bundled(dataclasses) = 0.8
bundled(dateutil) = 2.8.1
bundled(ember) = 1.4.0
bundled(ethon) = 0.15.0
bundled(eventmachine) = 1.2.7
bundled(ffi) = 1.15.5
bundled(handlebars) = 1.2.1
bundled(jquery) = 3.6.0
bundled(jquery-ui) = 1.12.1
bundled(json) = 2.6.2
bundled(mustermann) = 1.1.1
bundled(open4) = 1.3.4
bundled(rack) = 2.2.3
bundled(rack_protection) = 2.2.0
bundled(rack_test) = 1.1.0
bundled(rexml) = 3.2.5
bundled(ruby2_keywords) = 0.0.5
bundled(sinatra) = 2.2.0
bundled(thin) = 1.8.1
bundled(tilt) = 2.0.10
bundled(tornado) = 6.1.0
config(pcs) = 0.10.13-1.el8
pcs = 0.10.13-1.el8
pcs(ppc-64) = 0.10.13-1.el8
python3.6dist(pcs) = 0.10.13.48-15d27
python3.6dist(tornado) = 6.1
python3dist(pcs) = 0.10.13.48-15d27
python3dist(tornado) = 6.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
(corosync >= 2.99 if pacemaker)
(libknet1-plugins-all if corosync)
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/env
/usr/bin/ruby
/usr/libexec/platform-python
config(pcs) = 0.10.13-1.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
liberation-sans-fonts
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython3.6m.so.1.0()(64bit)
libruby.so.2.5()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.1)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
logrotate
overpass-fonts
pacemaker-cli >= 2.0.0
pam
pcmk-cluster-manager >= 2.0.0
platform-python
platform-python-setuptools
psmisc
python(abi) = 3.6
python3-clufter >= 0.70.0
python3-cryptography
python3-lxml
python3-pycurl
python3-pyparsing
redhat-logos
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(RichDependencies) <= 4.12.0-1
rtld(GNU_HASH)
ruby >= 2.2.0
rubygems
systemd
systemd
systemd
Recommends No Recommends
Suggests
pacemaker
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 3519 >>>
Name ascending sort Size
/etc/logrotate.d/pcsd151.00 B
/etc/pam.d/pcsd154.00 B
/etc/sysconfig/pcsd1.79 KB
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/130.00 B
/usr/lib/.build-id/13/ec7b3bbf2895aa7bd9b30545ef132fb9a5bfde108.00 B
/usr/lib/.build-id/290.00 B
/usr/lib/.build-id/29/643e1dbfc70a0d0f76251a4f9990092b43a14a96.00 B
/usr/lib/.build-id/5a0.00 B
/usr/lib/.build-id/5a/648ec564c5255f43fd5e1c06f5f43df778843f95.00 B
/usr/lib/.build-id/970.00 B
/usr/lib/.build-id/97/66d18960aa0daae27e65fa270819c25d26d17f105.00 B
/usr/lib/.build-id/c00.00 B
/usr/lib/.build-id/c0/2ac357105818d5cbba8264a8b4c32cedd4a2c5101.00 B
/usr/lib/.build-id/c40.00 B
/usr/lib/.build-id/c4/30645e4873719cda1c7b492e0f8d270997aa65114.00 B
/usr/lib/.build-id/e00.00 B
/usr/lib/.build-id/e0/679952d149784fdb6c3ecb898e4ac7dd0dba56115.00 B
/usr/lib/python3.6/site-packages/pcs0.00 B
/usr/lib/python3.6/site-packages/pcs-0.10.13.48_15d27-py3.6.egg-info0.00 B
/usr/lib/python3.6/site-packages/pcs-0.10.13.48_15d27-py3.6.egg-info/PKG-INFO252.00 B
/usr/lib/python3.6/site-packages/pcs-0.10.13.48_15d27-py3.6.egg-info/SOURCES.txt175.78 KB
/usr/lib/python3.6/site-packages/pcs-0.10.13.48_15d27-py3.6.egg-info/dependency_links.txt1.00 B
/usr/lib/python3.6/site-packages/pcs-0.10.13.48_15d27-py3.6.egg-info/entry_points.txt183.00 B
/usr/lib/python3.6/site-packages/pcs-0.10.13.48_15d27-py3.6.egg-info/not-zip-safe1.00 B
/usr/lib/python3.6/site-packages/pcs-0.10.13.48_15d27-py3.6.egg-info/top_level.txt4.00 B
/usr/lib/python3.6/site-packages/pcs/__init__.py0.00 B
/usr/lib/python3.6/site-packages/pcs/__pycache__0.00 B
/usr/lib/python3.6/site-packages/pcs/__pycache__/__init__.cpython-36.opt-1.pyc113.00 B
/usr/lib/python3.6/site-packages/pcs/__pycache__/__init__.cpython-36.pyc113.00 B
/usr/lib/python3.6/site-packages/pcs/__pycache__/acl.cpython-36.opt-1.pyc7.68 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/acl.cpython-36.pyc7.68 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/alert.cpython-36.opt-1.pyc5.74 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/alert.cpython-36.pyc5.74 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/app.cpython-36.opt-1.pyc5.50 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/app.cpython-36.pyc5.50 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/client.cpython-36.opt-1.pyc782.00 B
/usr/lib/python3.6/site-packages/pcs/__pycache__/client.cpython-36.pyc782.00 B
/usr/lib/python3.6/site-packages/pcs/__pycache__/cluster.cpython-36.opt-1.pyc47.18 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/cluster.cpython-36.pyc47.18 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/config.cpython-36.opt-1.pyc23.52 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/config.cpython-36.pyc23.52 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/constraint.cpython-36.opt-1.pyc30.75 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/constraint.cpython-36.pyc30.75 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/host.cpython-36.opt-1.pyc3.70 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/host.cpython-36.pyc3.70 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/node.cpython-36.opt-1.pyc5.40 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/node.cpython-36.pyc5.40 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/pcs_internal.cpython-36.opt-1.pyc5.78 KB
/usr/lib/python3.6/site-packages/pcs/__pycache__/pcs_internal.cpython-36.pyc5.78 KB
Component of No Buildroots